| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Attributes | List of all members
Digikam::MLPipelineFoundation::_MLPipelinePerformanceProfile Struct Reference

## Public Attributes
QAtomicInteger< int > | currentThreadCount
int | elapsedTime = 0
int | itemCount = 0
int | maxElapsedTime = 0
int | maxQueueCount = 0
QAtomicInteger< int > | maxThreadCount